## rust-graphene-sys 0.14.8

=== debian/changelog ===
rust-graphene-sys (0.14.8-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Update to system-deps 6

 -- Sebastain Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 09:39:36 +0200

rust-graphene-sys (0.14.8-1) unstable; urgency=medium

  * Package graphene-sys 0.14.8 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 05 Dec 2021 22:56:11 +0100
