=== debian/control ===
Source: rust-graphene-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgraphene-1.0-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-sys
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-graphene-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.14+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
 librust-system-deps-6+default-dev,
 libgraphene-1.0-dev
Provides:
 librust-graphene-sys+default-dev (= ${binary:Version}),
 librust-graphene-sys+dox-dev (= ${binary:Version}),
 librust-graphene-sys-0-dev (= ${binary:Version}),
 librust-graphene-sys-0+default-dev (= ${binary:Version}),
 librust-graphene-sys-0+dox-dev (= ${binary:Version}),
 librust-graphene-sys-0.14-dev (= ${binary:Version}),
 librust-graphene-sys-0.14+default-dev (= ${binary:Version}),
 librust-graphene-sys-0.14+dox-dev (= ${binary:Version}),
 librust-graphene-sys-0.14.8-dev (= ${binary:Version}),
 librust-graphene-sys-0.14.8+default-dev (= ${binary:Version}),
 librust-graphene-sys-0.14.8+dox-dev (= ${binary:Version})
Description: FFI bindings to libgraphene-1.0 - Rust source code
 This package contains the source for the Rust graphene-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
