## rust-graphene-sys 0.17.10

=== debian/changelog ===
rust-graphene-sys (0.17.10-1) unstable; urgency=medium

  * Package graphene-sys 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Drop 0001-graphene-fix-alignment-of-graphene_simd4f_t-on-
    armhf.patch, rebase fix-autopkgtest-on-x32-arches.diff

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 01 Aug 2023 23:56:13 +0200

rust-graphene-sys (0.16.3-6) unstable; urgency=medium

  * Package graphene-sys 0.16.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:36:55 +0200

rust-graphene-sys (0.16.3-5) experimental; urgency=medium

  * Package graphene-sys 0.16.3 from crates.io using debcargo 2.6.0
  * Use correct syntax for the patch

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 29 May 2023 13:36:52 +0200

rust-graphene-sys (0.16.3-4) experimental; urgency=medium

  * Package graphene-sys 0.16.3 from crates.io using debcargo 2.6.0
  * Fix typo in patch

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 29 May 2023 09:14:49 +0200

rust-graphene-sys (0.16.3-3) experimental; urgency=medium

  * Package graphene-sys 0.16.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 28 May 2023 20:10:16 +0200

rust-graphene-sys (0.16.3-2) experimental; urgency=medium

  * Team upload.
  * d/p/0001-graphene-fix-alignment-of-graphene_simd4f_t-on-armhf.patch:
    fix alignment issues on armhf and s390x. (LP: #2020902)

 -- Simon Chopin <schopin@ubuntu.com>  Sat, 27 May 2023 10:22:57 +0200

rust-graphene-sys (0.16.3-1) experimental; urgency=medium

  * Package graphene-sys 0.16.3 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml
  * Added myself to Uploaders
  * Dropped obsolete patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 13:26:29 +0200
