## rust-graphene-sys 0.18.1

=== debian/changelog ===
rust-graphene-sys (0.18.1-2) unstable; urgency=medium

  * Team upload
  * Dop obsolete MSRV patch
  * Package graphene-sys 0.18.1 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 14:43:51 -0400

rust-graphene-sys (0.18.1-1) experimental; urgency=medium

  * Package graphene-sys 0.18.1 from crates.io using debcargo 2.6.0
  * Included patch for MSRV downgrade
  * Marked v1_12 feature as flaky for now as the C library is too old
  * Regenerate source code with debian tools before build

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:31:17 +0200
