## rust-graphene-sys 0.19.0

=== debian/changelog ===
rust-graphene-sys (0.19.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:09:27 +1100

rust-graphene-sys (0.19.0-2) experimental; urgency=medium

  * Fix dependency for libgraphene1.0

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 26 Feb 2024 20:59:50 +0100

rust-graphene-sys (0.19.0-1) experimental; urgency=medium

  * Package graphene-sys 0.19.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly depend on packages needed for regenerization
  * Version dependency on gir-rust-code-generator
  * Add patch to downgrade pkgconfig dependency

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 09 Feb 2024 21:27:06 +0100
