=== debian/control ===
Source: rust-graphene-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.19+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgraphene-1.0-dev <!nocheck>,
 gir-rust-code-generator (>= 0.19.0),
 libgirepository1.0-dev,
 xmlstarlet
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-sys
Homepage: https://gtk-rs.org/
X-Cargo-Crate: graphene-sys
Rules-Requires-Root: no

Package: librust-graphene-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.19+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-system-deps-6+default-dev,
 libgraphene-1.0-dev
Provides:
 librust-graphene-sys+default-dev (= ${binary:Version}),
 librust-graphene-sys+v1-12-dev (= ${binary:Version}),
 librust-graphene-sys-0-dev (= ${binary:Version}),
 librust-graphene-sys-0+default-dev (= ${binary:Version}),
 librust-graphene-sys-0+v1-12-dev (= ${binary:Version}),
 librust-graphene-sys-0.19-dev (= ${binary:Version}),
 librust-graphene-sys-0.19+default-dev (= ${binary:Version}),
 librust-graphene-sys-0.19+v1-12-dev (= ${binary:Version}),
 librust-graphene-sys-0.19.0-dev (= ${binary:Version}),
 librust-graphene-sys-0.19.0+default-dev (= ${binary:Version}),
 librust-graphene-sys-0.19.0+v1-12-dev (= ${binary:Version})
Description: FFI bindings to libgraphene-1.0 - Rust source code
 Source code for Debianized Rust crate "graphene-sys"
