## rust-graphene-sys 0.19.5

=== debian/changelog ===
rust-graphene-sys (0.19.5-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 18:27:42 +0200

rust-graphene-sys (0.19.5-1) experimental; urgency=medium

  * Package graphene-sys 0.19.5 from crates.io using debcargo 2.6.1
  * Bump gir-rust-code-generator dependency to 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 13:40:29 +0200
