=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  librust-pkg-config-0.3+default-dev <!nocheck>,
  librust-system-deps-6+default-dev <!nocheck>,
  libgraphene-1.0-dev <!nocheck>,
- gir-rust-code-generator (>= 0.19.0),
+ gir-rust-code-generator (>= 0.19.1),
  libgirepository1.0-dev,
  xmlstarlet
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
 Standards-Version: 4.6.2
@@ -44,8 +43,8 @@
  librust-graphene-sys-0.19-dev (= ${binary:Version}),
  librust-graphene-sys-0.19+default-dev (= ${binary:Version}),
  librust-graphene-sys-0.19+v1-12-dev (= ${binary:Version}),
- librust-graphene-sys-0.19.0-dev (= ${binary:Version}),
- librust-graphene-sys-0.19.0+default-dev (= ${binary:Version}),
- librust-graphene-sys-0.19.0+v1-12-dev (= ${binary:Version})
+ librust-graphene-sys-0.19.5-dev (= ${binary:Version}),
+ librust-graphene-sys-0.19.5+default-dev (= ${binary:Version}),
+ librust-graphene-sys-0.19.5+v1-12-dev (= ${binary:Version})
 Description: FFI bindings to libgraphene-1.0 - Rust source code
  Source code for Debianized Rust crate "graphene-sys"
