## rust-graphene-sys 0.20.1

=== debian/changelog ===
rust-graphene-sys (0.20.1-1) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.20.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 2 Sep 2024 08:23:06 -0400

rust-graphene-sys (0.20.0-3) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.20.0 from crates.io using debcargo 2.6.1
  * Remove obsolete test override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Sep 2024 08:19:19 -0400

rust-graphene-sys (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package graphene-sys 0.20.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 13:26:00 -0400

rust-graphene-sys (0.20.0-1) experimental; urgency=medium

  * Refesh pkg-config patch
  * Depend on gir-rust-code-generator >= 0.20
  * Package graphene-sys 0.20.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Aug 2024 16:13:00 +0200
