## rust-graphene-sys 0.20.4

=== debian/changelog ===
rust-graphene-sys (0.20.4-1) unstable; urgency=medium

  * Team upload.
  * Package graphene-sys 0.20.4 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Thu, 03 Oct 2024 19:32:30 +0200
