=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-graphene-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
@@ -17,7 +17,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-sys
 Homepage: https://gtk-rs.org/
@@ -40,7 +40,7 @@
  librust-graphene-sys-0+default-dev (= ${binary:Version}),
  librust-graphene-sys-0.20-dev (= ${binary:Version}),
  librust-graphene-sys-0.20+default-dev (= ${binary:Version}),
- librust-graphene-sys-0.20.1-dev (= ${binary:Version}),
- librust-graphene-sys-0.20.1+default-dev (= ${binary:Version})
+ librust-graphene-sys-0.20.4-dev (= ${binary:Version}),
+ librust-graphene-sys-0.20.4+default-dev (= ${binary:Version})
 Description: FFI bindings to libgraphene-1.0 - Rust source code
  Source code for Debianized Rust crate "graphene-sys"
