=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-sys 0.20.4 --all-targets --all-features
Features: test-name=rust-graphene-sys:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-sys 0.20.4 --all-targets
Features: test-name=librust-graphene-sys-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-sys 0.20.4 --all-targets --no-default-features
Features: test-name=librust-graphene-sys-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
