=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-glib-sys-0.20+default-dev <!nocheck>,
+ librust-glib-sys-0.20+default-dev (>= 0.20.6-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
@@ -16,7 +16,7 @@
  xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
+ Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-sys
@@ -29,7 +29,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-glib-sys-0.20+default-dev,
+ librust-glib-sys-0.20+default-dev (>= 0.20.6-~~),
  librust-libc-0.2+default-dev,
  librust-pkg-config-0.3+default-dev,
  librust-system-deps-7+default-dev,
@@ -40,7 +40,7 @@
  librust-graphene-sys-0+default-dev (= ${binary:Version}),
  librust-graphene-sys-0.20-dev (= ${binary:Version}),
  librust-graphene-sys-0.20+default-dev (= ${binary:Version}),
- librust-graphene-sys-0.20.4-dev (= ${binary:Version}),
- librust-graphene-sys-0.20.4+default-dev (= ${binary:Version})
+ librust-graphene-sys-0.20.7-dev (= ${binary:Version}),
+ librust-graphene-sys-0.20.7+default-dev (= ${binary:Version})
 Description: FFI bindings to libgraphene-1.0 - Rust source code
  Source code for Debianized Rust crate "graphene-sys"
