## rust-graphene-sys 0.21.0

=== debian/changelog ===
rust-graphene-sys (0.21.0-1) experimental; urgency=medium

  * Package graphene-sys 0.21.0 from crates.io using debcargo 2.7.8
  * d/patches: Drop patch relaxing pkgconfig, refresh remaining one
  * Mark v1_12 feature as flaky
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 15:01:47 +0200

rust-graphene-sys (0.20.7-2) unstable; urgency=medium

  * Depend on libgraphene for regeneration (Closes: #1104982)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 10 May 2025 15:04:55 +0200
