=== debian/control ===
Source: rust-graphene-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 gir-rust-code-generator (>= 0.21),
 libgirepository1.0-dev,
 xmlstarlet,
 libgraphene-1.0-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.31-~~) <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libgraphene-1.0-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-sys
Homepage: https://gtk-rs.org/
X-Cargo-Crate: graphene-sys
Rules-Requires-Root: no

Package: librust-graphene-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.31-~~),
 librust-system-deps-7+default-dev,
 libgraphene-1.0-dev
Provides:
 librust-graphene-sys+default-dev (= ${binary:Version}),
 librust-graphene-sys+v1-12-dev (= ${binary:Version}),
 librust-graphene-sys-0-dev (= ${binary:Version}),
 librust-graphene-sys-0+default-dev (= ${binary:Version}),
 librust-graphene-sys-0+v1-12-dev (= ${binary:Version}),
 librust-graphene-sys-0.21-dev (= ${binary:Version}),
 librust-graphene-sys-0.21+default-dev (= ${binary:Version}),
 librust-graphene-sys-0.21+v1-12-dev (= ${binary:Version}),
 librust-graphene-sys-0.21.0-dev (= ${binary:Version}),
 librust-graphene-sys-0.21.0+default-dev (= ${binary:Version}),
 librust-graphene-sys-0.21.0+v1-12-dev (= ${binary:Version})
Description: FFI bindings to libgraphene-1.0 - Rust source code
 Source code for Debianized Rust crate "graphene-sys"
