## rust-graphene-sys 0.21.1

=== debian/changelog ===
rust-graphene-sys (0.21.1-6) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.1 from crates.io using debcargo 2.7.10
  * Fix previous upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 11:17:17 -0400

rust-graphene-sys (0.21.1-5) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.1 from crates.io using debcargo 2.7.10
  * Restore patch to skip cross_validate_layout test on some architectures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 15:17:08 -0400

rust-graphene-sys (0.21.1-4) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.1 from crates.io using debcargo 2.7.10
  * Fix build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 17:43:12 -0400

rust-graphene-sys (0.21.1-3) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.1 from crates.io using debcargo 2.7.10
  * Remove remaining patch since it is unused

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 12:39:18 -0400

rust-graphene-sys (0.21.1-2) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:48:39 -0400

rust-graphene-sys (0.21.1-1) experimental; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 06:18:13 -0400
