=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-sys
 Homepage: https://gtk-rs.org/
@@ -44,8 +44,8 @@
  librust-graphene-sys-0.21-dev (= ${binary:Version}),
  librust-graphene-sys-0.21+default-dev (= ${binary:Version}),
  librust-graphene-sys-0.21+v1-12-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.0-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.0+default-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.0+v1-12-dev (= ${binary:Version})
+ librust-graphene-sys-0.21.1-dev (= ${binary:Version}),
+ librust-graphene-sys-0.21.1+default-dev (= ${binary:Version}),
+ librust-graphene-sys-0.21.1+v1-12-dev (= ${binary:Version})
 Description: FFI bindings to libgraphene-1.0 - Rust source code
  Source code for Debianized Rust crate "graphene-sys"
