=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-sys 0.21.1 --all-targets --all-features
Features: test-name=rust-graphene-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-sys 0.21.1 --all-targets
Features: test-name=librust-graphene-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-sys 0.21.1 --all-targets --no-default-features --features v1_12
Features: test-name=librust-graphene-sys-dev:v1_12
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-sys 0.21.1 --all-targets --no-default-features
Features: test-name=librust-graphene-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
