## rust-graphene-sys 0.21.2

=== debian/changelog ===
rust-graphene-sys (0.21.2-2) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.2 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool insted of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 Oct 2025 09:44:54 -0400

rust-graphene-sys (0.21.2-1) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 14:51:43 -0400
