=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  gir-rust-code-generator (>= 0.21),
- libgirepository1.0-dev,
- xmlstarlet,
- libgraphene-1.0-dev
+ gir1.2-graphene-1.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
+ libgraphene-1.0-dev,
+ xmlstarlet
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -23,7 +24,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-sys
 Homepage: https://gtk-rs.org/
 X-Cargo-Crate: graphene-sys
-Rules-Requires-Root: no
 
 Package: librust-graphene-sys-dev
 Architecture: any
@@ -44,8 +44,8 @@
  librust-graphene-sys-0.21-dev (= ${binary:Version}),
  librust-graphene-sys-0.21+default-dev (= ${binary:Version}),
  librust-graphene-sys-0.21+v1-12-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.1-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.1+default-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.1+v1-12-dev (= ${binary:Version})
+ librust-graphene-sys-0.21.2-dev (= ${binary:Version}),
+ librust-graphene-sys-0.21.2+default-dev (= ${binary:Version}),
+ librust-graphene-sys-0.21.2+v1-12-dev (= ${binary:Version})
 Description: FFI bindings to libgraphene-1.0 - Rust source code
  Source code for Debianized Rust crate "graphene-sys"
