=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,11 @@
 # regenerating the source code and apply patch(es)
 # the xmlstarlet fixes are taken from upstream here: https://github.com/gtk-rs/gir-files/blob/master/fix.sh
 execute_before_dh_auto_build:
-	cp /usr/share/gir-1.0/GObject-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/GLib-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Graphene-1.0.gir $(CURDIR)
+	deb-gir-tool find \
+		--target-directory=$(CURDIR) \
+		--verbose \
+		--with-dependencies \
+		Graphene-1.0
 	xmlstarlet ed -L \
 	-u '//*[@glib:error-domain="g-option-context-error-quark"]/@glib:error-domain' -v g-option-error-quark \
 	-u '//_:record[@name="KeyFile"]/_:method[@name="set_boolean_list"]//_:parameter[@name="list"]/_:array/@c:type' -v "gboolean*" \
@@ -28,7 +30,7 @@
 	GObject-2.0.gir
 	sed -i 's/girs_directories\s=\s\[\"\.\.\/\.\.\/gir-files\"\]/girs_directories = \[\".\"\]/' $(CURDIR)/Gir.toml
 	gir -o .
-	patch -p1 < $(CURDIR)/debian/patches/fix-autopkgtest-on-x32-arches.diff
+	patch -p1 < $(CURDIR)/debian/patches/skip-cross-validate.diff
 
 # remove the .gir files before install
 execute_before_dh_auto_install:
