## rust-graphene-sys 0.21.5

=== debian/changelog ===
rust-graphene-sys (0.21.5-1) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.21.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 9 Dec 2025 13:57:40 -0500
