=== debian/control ===
--- 
+++ 
@@ -2,12 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- gir-rust-code-generator (>= 0.21),
- gir1.2-graphene-1.0-dev,
- gobject-introspection (>= 1.86.0-3~),
- libgraphene-1.0-dev,
- xmlstarlet
+ dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,7 +10,11 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.31-~~) <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
- libgraphene-1.0-dev <!nocheck>
+ libgraphene-1.0-dev <!nocheck>,
+ gir-rust-code-generator (>= 0.20),
+ gir1.2-graphene-1.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
+ xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -44,8 +43,8 @@
  librust-graphene-sys-0.21-dev (= ${binary:Version}),
  librust-graphene-sys-0.21+default-dev (= ${binary:Version}),
  librust-graphene-sys-0.21+v1-12-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.2-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.2+default-dev (= ${binary:Version}),
- librust-graphene-sys-0.21.2+v1-12-dev (= ${binary:Version})
+ librust-graphene-sys-0.21.5-dev (= ${binary:Version}),
+ librust-graphene-sys-0.21.5+default-dev (= ${binary:Version}),
+ librust-graphene-sys-0.21.5+v1-12-dev (= ${binary:Version})
 Description: FFI bindings to libgraphene-1.0 - Rust source code
  Source code for Debianized Rust crate "graphene-sys"
